body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 18px;
    color: #444;
    padding: 10px;
    background-color: #E8E9E4;
 
}

h1, h2, h3 {
    line-height: 1.2;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  border: 1px solid #ababab;
  filter: grayscale(20%);
}


a {
  color: #5a7d9a; 
  text-decoration: underline;
}

blockquote {
  margin: 1.5em auto;
  padding-left: 1em;
  border-left: 4px solid #ccc;
  color: #444;
  font-style: bold;
  max-width: 650px;
}

blockquote footer {
  margin-top: 0.5em;
  font-style: normal;
  color: #666;
  max-width: 600px;
}

ul {
  list-style-type: none;
}

.webgl{
    margin: top 1em;
}
